#ifndef _DLL_H_
#define _DLL_H_

#if BUILDING_DLL
# define DLLIMPORT __declspec (dllexport)
#else /* Not BUILDING_DLL */
# define DLLIMPORT __declspec (dllimport)
#endif /* Not BUILDING_DLL */


DLLIMPORT void InitPlayBuff(void);
DLLIMPORT void ShutdownPlayBuff(void);
DLLIMPORT void PlaySoundBuffer(short *buffer, int length, int freq);


#endif /* _DLL_H_ */
